.o-main--index {
  margin-top: 30px;
  width: 100%;
  height: fit-content;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(1fr);
  align-items: center;
  align-content: start;
  justify-items: center;
  justify-content: center;
  row-gap: 30px;
  column-gap: 37px;
  padding: 1rem 4.5rem 3rem 4.5rem;
}

.o-mii {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  height: fit-content;
  width: fit-content;
  padding: 1rem 2rem;
  position: relative;
}

.o-mii:hover::after {
  display: block;
  content: "";
  width: 50px;
  height: 60px;
  /* border: 1px solid black; */
  transform: rotate(-45deg) scale(0.8);  
  background: url("../../../../graphics/misc/miiverse/mii-pointer.png");
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  right: 10px;
  bottom: 50px;
  z-index: 2;
} 

.o-mii__thumbnail {
  width: 150px;
  height: auto;
  position: relative;
}

.o-mii__name {
  font-family: "Dita Bold";
  position: relative;
}

.o-mii__name::after {
  content: "";
  background: url("../../../../graphics/misc/miiverse/mii-underline.svg");
  background-repeat: no-repeat;
  background-position: 0;
  background-size: 100% auto;
  left: 0;
  top: calc(0.5rem + 10px);
  width: 100%;
  height: 10px;
  position: absolute;
  z-index: -1;
  overflow: visible;
}

@media screen and (max-width: 1280px) {
  .o-main--index {
    grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
  }
}